/* Body properties */

body {color: #484545; background-color: #ffffff;font-weight: normal; font-family: verdana font-size: 11px; text-align: center; vertical-align: middle; margin: 0;}
img{ border: 0;}

/* corpo raiz*/
table#central {border: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;}
table#corpo1 { width: 982px; height: 674px; text-align: center; margin: 0;}
td#cabecalho {width: 982px; height:123px; margin:0px; padding: 0px; background-image: url(../images/layout_03.jpg); background-repeat:no-repeat; text-align: center; }
td#menu{width: 156px; height:510px; vertical-align: top; margin:0px; padding:0px; background-image: url(../images/layout_05.jpg); background-repeat:no-repeat; background-color: #ffffff}
td#conteudo {width: 675px; height:510px;vertical-align: top; text-align: center; margin:0px;  background-color: #ffffff; padding-top: 0px; padding-bottom: 1px;}
td#lado_dir {width: 152px; height:510px; vertical-align:top; margin:0px; padding: 0px; background-image: url(../images/risca_dir.jpg); background-repeat:repeat; padding-top:5px}

td#fundo {width: 982px; height:41px; background-image: url(../images/layout_09.jpg); background-repeat: no-repeat; background-color: #ffffff; text-align: left}
td#fundo_links {width: 200px; height:27px; left:3px; background-image: url(../images/fundo_cont.jpg); background-repeat: no-repeat; text-align: left; padding-top: 3px; background-color: #ffffff}

div#datas {width: 156px; height:23px; margin:0px; padding: 0px; text-align: left; position: relative;background-image: url(../images/dates.jpg); background-repeat:no-repeat;}
div#datas_conteudo{width: 156px; height:155px; margin:0px; padding: 0px; text-align: center; position: relative;background-color: #fff; padding-top:5px}
.datas_conteudo {color: #3B689D; font: normal 10px verdana;}
div#registration_title {width: 152px; height:20px; margin:0px; padding: 0px; position: relative; background-image: url(../images/registration_top.jpg); background-repeat:no-repeat; vertical-align: top}
div#registration {width: 152px; height:auto; margin:0px; padding: 0px; text-align: left; position: relative; background-image: url(../images/registration_middle.jpg); background-repeat:repeat; vertical-align: top}
span.registration {color: #50535a; font: normal 10px verdana; padding-left: 6px; padding-right: 6px}
div#registration_bottom {width: 152px; height:7px; margin:0px; padding: 0px; text-align: left; position: relative; background-color: #ffffff;vertical-align: top; background-image: url(../images/registration_bottom.jpg); background-repeat:no-repeat; }
div#pub_title {width: 152px; height:20px; margin:0px; padding: 0px; position: relative; background-image: url(../images/sponsors.jpg); background-repeat:no-repeat;}
div#pub {width: 152px; height:auto; margin:0px; padding: 0px; position: relative; background-image: url(../images/sponsors_middle.jpg); background-repeat:repeat;}
div#pub_bottom {width: 152px; height:20px; margin:0px; padding: 0px; position: relative; background-image: url(../images/sponsors_bottom.jpg); background-repeat:no-repeat;}


#iframe {width: 675px; height:100%; vertical-align: top; text-align: center;  background-color: #ffffff;margin: 0px; padding: 0px}


/*Destaques*/
table#destaques_all{width: 720px; height: auto; text-align: center}
 .destaques {width: 142px; text-align: center}

a {text-decoration: none; border: none}

form {
	margin: 0;
}

.negrito {
	font-weight: bold;
	letter-spacing: 0.1em;}


/* menus */
 div#masterdiv { margin-top: 0px; position: relative; padding-top: 48px }
.menutitle{cursor: pointer; margin: 0px; background: url(../images/menu_off.jpg); width: 156px; text-align: right; background-repeat: no-repeat;}
.menutitle a:link, .menutitle a:visited  {156px; display: block;line-height: 18px; height: 22px; padding-top: 1px;  text-decoration: none}
.menutitle a:hover, .menutitle a:active {background: url(../images/menu_on.jpg);background-repeat: no-repeat; text-decoration: none}

 a.menutit:link, a.menutit:visited { font-weight: bold; 
 color: #50535a; 
 font: 12px  verdana; 
 font-weight: normal; 
 display: block; 
 padding-right: 2px; 
 text-align: left; 
 padding-left: 17px; 
 font-variant: small-caps;
 font-stretch: expanded
 text-decoration: none}
 a.menutit:hover, a.menutit:active  {  font-weight: normal;  color: #4e84c4;  text-decoration: none}

.submenu  {  text-align: left; margin 0; width: 156px;}
.submenu a {color: #50535a; font: normal 11px verdana; line-height: 13px; padding-left: 25px; text-decoration: none; font-variant: small-caps; font-stretch: expanded; padding-top: 1px; width: 156px;}
/*.submenu a:link, .submenu a:visited  { color: #6e7989; line-height: 15px;}*/
.submenu a:hover, .submenu a:active  { color: #4e84c4; width: 156px; line-height: 13px; background: url(../images/menupequeno_on.jpg);background-repeat: no-repeat;}

.password {font-weight: bold; font-family: verdana;font-size: 8px; color: #222222; line-height: 8px; font-variant: small-caps; text-decoration: none; margin-left: 5px;}
a#password {font-weight: normal; font-family: verdana;font-size: 8px; color: #222222; line-height: 8px; font-variant: small-caps; text-decoration: none;margin-left: 5px;  }
a#password:hover { color: #484545; line-height: 8px; font-stretch: normal; text-decoration: underline}
.novo_socio {text-align: left; width:152px; height:20px; vertical-align: middle}


	

/*Form's input*/
.socio select, input    { color: #4c74b6; font-size: 8px; font-family: verdana; font-weight: normal; background: #f1f2f4; padding: 1px; border: solid 1pt #4c74b6; margin-left: 8px; margin-top: 8px}

